Subject: Re: linux-next: duplicate patches in the mfd-fixes tree

From: Lee Jones <[email-masked]>
Date: Wed, 5 Nov 2025 09:47:50 +0000

On Mon, 27 Oct 2025, Stephen Rothwell wrote:

> Hi all,
> 
> The following commits are also in Linus Torvalds' tree as different
> commits (but the same patches):
> 
>   91a3e1f5453a ("mfd: ls2kbmc: Check for devm_mfd_add_devices() failure")
>   fdff3cadeea9 ("mfd: ls2kbmc: Fix an IS_ERR() vs NULL check in probe()")
> 
> These are commits
> 
>   4af66c2bcab0 ("mfd: ls2kbmc: check for devm_mfd_add_devices() failure")
>   0892507f4a0b ("mfd: ls2kbmc: Fix an IS_ERR() vs NULL check in probe()")
> 
> in Linus' tree.

This is because Corey applied patches that they shouldn't have done,
despite being expressively requested not to!

https://lore.kernel.org/all/[email-masked]/

-- 
Lee Jones [李琼斯]